Bug 137843 - Cannot load Fedora Core 2 on Compaq DL360
Summary: Cannot load Fedora Core 2 on Compaq DL360
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-02 00:21 UTC by Ben Johnson
Modified: 2015-01-04 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 04:18:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump file from install (675.18 KB, text/plain)
2004-11-02 00:23 UTC, Ben Johnson
no flags Details

Description Ben Johnson 2004-11-02 00:21:00 UTC
Description of problem:Cannot install Fedora Core 2 on a Compaq DL360


Version-Release number of selected component (if applicable):


How reproducible: Every install


Steps to Reproduce:
1.During installation
2.
3.
  
Actual results:Will give a Bug screen saying it cannot install


Expected results:To proceed with install


Additional info:Can load Core 1 with no problem. Was loading Core 2 
but would have a Journal problem with Ext3. Updated firmware for Bios 
and Raid card to latest for Linux with HP.

Comment 1 Ben Johnson 2004-11-02 00:23:09 UTC
Created attachment 106053 [details]
Dump file from install

Comment 2 Jeremy Katz 2004-11-02 14:41:42 UTC
Lots of errors in the syslog about write errors with ida

Comment 3 Ben Johnson 2004-11-05 23:24:47 UTC
This turned out to be a hardware problem. Thanks for your help. You 
can close this ticket.

Comment 4 Dave Jones 2005-04-16 04:18:04 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.